#picture-wrap-tAKjBoudtpJE > A > IMG {
	height:68px !important;
}

#component_BifEgJanZyFj > DIV > DIV > DIV:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#component_AAUEBzPdtyRj > DIV > DIV > DIV:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#component_JwAOVzPdEyTj > DIV > DIV > DIV:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}


#siteblocks-setting-wrap-LTpjVzFStJIE > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(2) > DIV > DIV > SPAN {
	display:none !important;
}
#siteblocks-setting-wrap-LTpjVzFStJIE > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(2) > DIV > UL {
	display:none !important;
}

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-LTpjVzFStJIE > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(1) > DIV > FORM > DIV > DIV {
	margin-left:80px !important;
}
}
.siteblocks-SEfpKUAprmtB-20181018172143 .article_list_fanti .item_first .ArticlePicList_ItemContentInnerP,
.siteblocks-SEfpKUAprmtB-20181018172143 .article_list_fanti .ArticlePicList_ItemContentInnerP {
    font-size: 16px;
}

html .foldimg-title-box{
	        word-wrap: break-word;
}